
Redmine - Defect #2961

Commit logs are centered in the repo browser

2009-03-12 19:47 - Jean-Philippe Lang

Status: Closed Start date: 2009-03-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.8.3   

Resolution: Fixed Affected version: 0.8.2

Description

Broken by r2515.

Related issues:

Related to Redmine - Defect #2658: Idention of files in the list_files Closed

Associated revisions

Revision 2578 - 2009-03-12 19:50 - Jean-Philippe Lang

Fixes commit logs alignment in the repo browser (#2961).

History

#1 - 2009-03-12 19:48 - Jean-Philippe Lang

- Status changed from New to Resolved

- Affected version (unused) set to 0.8.2

- Resolution set to Fixed

- Affected version set to 0.8.2

Fixed in r2578.

#2 - 2009-04-05 13:57 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Committed in 0.8-stable in r2651.
